@media screen and (max-width: 1000px){
body {
	-webkit-text-size-adjust: none;
}

a.disabled {
	cursor: pointer;
}

/*==============================================
					#header
==============================================*/
#header {
	display: none;
}

#headerSp {
	display: table;
	width: 100%;
	height: 120px;
}

#headerSp h1 {
	display: table-cell;
	vertical-align: middle;
}

#headerSp h1 a img{
	width: 132px;
	height: auto:
}

/*---  言語選択ボタン  ---*/
#langBtnSp {
	width: 120px;
	height: 120px;
	text-align: center;
	display: table;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
}

#langBtnSp button {
	border: none;
	margin: 0;
	padding: 0;
	background: none;
	
	-webkit-appearance: button;
    cursor: pointer;
}

#langBtnSp button img {
	width: 120px;
	height: auto;
	vertical-align: bottom;
}


/*==============================================
					#global Navi
==============================================*/
#globalNavi {
	display: none;
}

#globalNaviSp {
		display: block;
}

/* ハンバーガーナビゲーションの設定開始 */
	#menuBtn {
		background: #ffffff;
		width: 120px;
		height: 120px;
		text-align: center;
		display: table;
		position: absolute;
		top: 0px;
		right: 0px;
		cursor: pointer;
		z-index: 0;
	}
	
	#menuBtn .inrMenuBtn {
		display: table-cell;
		vertical-align: middle;
	}
	
	#menuBtn .bar {
		display: block;
		width: 32px;
		height: 4px;
		background: #005bac;
		margin: 0 auto;
		transition: ease 0.4s all;
	}
	
	#menuBtn #barM {
		margin: 6px auto;
	}
	
	#menuBtn.active #barT {
		-webkit-transform: rotate(45deg) translate(10px,10px);
		transform: rotate(45deg) translate(10px,10px);
		transition: linear 0.1s all;
	}
	
	#menuBtn.active #barM {
	  	opacity: 0;
	  	/*-webkit-transform: translateX(60px);*/
	    /*transform: translateX(60px);*/
	  	transition: linear 0.2s all;
	}
	
	#menuBtn.active #barB {
		-webkit-transform: rotate(-45deg) translate(4px,-4px);
		transform: rotate(-45deg) translate(4px,-4px);
		transition: linear 0.1s all;
	}
	/* ハンバーガーナビゲーションの設定終了 */
	
	#gNav {
		display: none;
	}
	
	#gNav li {
		float: none;
		width: 100%;
	}

/*************  ハンバーガーナビゲーション部  **************/

nav#gNav {
}

nav#gNav ul {
	/*
	padding-bottom: 10px;
	background: url(/foreign/en/common/images/bgLocalNaviBottom.gif) repeat-x;
	background-position: bottom;
	background-size: 1px 10px;
	*/
}

nav#gNav ul li {
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	border-top: 1px solid #e5e5e5;
	padding-right: 10px;
}

nav#gNav ul li a {
	display: block;
	box-sizing: border-box;
	padding: 14px 0 14px 60px;
	color: #0057a7;
	/*font-size: 	123.1%;*/
	/*
	background: url(/foreign/en/common/images/arrowLnavi.png) no-repeat;
	background-position: center right;
	background-size: 9px 15px;
	*/
}

nav#gNav ul li#gnaviSp01 a {
	background: url(/foreign/en/common/images/iconGn1.png) no-repeat;
	background-position: 19px center;
	background-size: 21px auto;
}

nav#gNav ul li#gnaviSp02 a {
	background: url(/foreign/en/common/images/iconGn2.png) no-repeat;
	background-position: 19px center;
	background-size: 21px auto;
}

nav#gNav ul li#gnaviSp03 a {
	background: url(/foreign/en/common/images/iconGn3.png) no-repeat;
	background-position: 19px center;
	background-size: 21px auto;
}

nav#gNav ul li#gnaviSp04 a {
	background: url(/foreign/en/common/images/iconGn4.png) no-repeat;
	background-position: 19px center;
	background-size: 21px auto;
}

nav#gNav ul li#gnaviSp05 a {
	background: url(/foreign/en/common/images/iconGn5.png) no-repeat;
	background-position: 19px center;
	background-size: 21px auto;
}






/*==============================================
					#breadlist
==============================================*/
#breadList {
	box-sizing: border-box;
	width: 100%;
	padding: 8px 10px;
}

#breadList ul {
	width: 100%;
}

#breadList ul li {
}

	#breadList ul li:first-child {
	}

#breadList ul li a {
}




/*==============================================

			!!!		OUTLINE    !!!

==============================================*/
#wrapper {
	width: 100%;
	line-height: 	138.5%;
}

#container {
	width: 100%;
}

#rightCol,
#rightCol2 {
	float: none;
	width: 100%;
	margin-left: 0;
	padding-top: 0;
}

#mainCol {
	float: none;
	width: 100%;
	margin: 0;
}

#main {
	margin: 0;
	padding: 0 20px;
}


/*==============================================
					#main
==============================================*/

h1.pgTitle {
	width: 100%;
	padding: 60px 0;
	margin-top: 30px;
	text-align: center;
	/*margin-bottom: 50px;*/
	border-top: 3px solid #005bac;
	border-bottom: 3px solid #005bac; 
}

	h1.pgTitle img {
		height: 31px;
		width: auto;
		vertical-align: bottom;
	}
	


	

/*==============================================
					#rightCol
==============================================*/
#bnrDiscount {
	display: none;
}

#discountLow {
	display: none;
}

#purchaseTickets {
	display: none;
}

#infoCenter {
	display: none;
}

ul#pickLinks {
	display: none;
}

#discountPass {
display: none;
}
#discountLink {
display: none;
}
#reserveLink {
display: none;
}

/*------------------- localNavi ---------------------*/
#localNavi {
	/*
	padding-bottom: 10px;
	margin-bottom: 0;
	background: url(/foreign/en/common/images/bgLocalNaviBottom.gif) repeat-x;
	background-position: bottom;
	background-size: 1px 10px;
	*/
}

#localNavi h2 {
	padding: 14px 10px;
	font-size: 138.5%;
	text-align: center;
	line-height: 115%;
	color: #ffffff;
	border-bottom: none;
	background: #0057a7;
}

#localNavi div.row {
	display: table;
	box-sizing: border-box;
	width: 100%;
}

#localNavi div.row p,
#localNavi div.row p.pop {
	display: table-cell;
	box-sizing: border-box;
	width: 50%;
	padding: 0;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-bottom: none;
	background: #2673b8;
}

	#localNavi div.row p.space {
		display: table-cell;
	}

#localNavi div.row p:first-child {
	border-left: none;
}

#localNavi div.row p a {
	display: block;
	padding: 13px 30px 13px 10px;
	color: #ffffff;
	line-height: 125%;
	
	background: url(/foreign/en/common/images/iconArrowW.png) no-repeat;
	background-position: center right;
	background-size: 24px 15px;
}


#localNavi div.row p.pop a {	
	background: url(/foreign/en/common/images/iconPopW.png) no-repeat;
	background-position: center right;
	background-size: 26px 10px;
}

#localNavi div.row p.current {
	padding-right: 13px;
	background: #ffffff;
}


#localNavi div.row p.current a {
	color: #0057a7;
	background: url(/foreign/en/common/images/arrowLnaviDown.png) no-repeat;
	background-position: center right;
	background-size: 15px 9px;
}


/*==============================================
					#bnrArea
==============================================*/
#scrollBanner {
	width: 100%;
}

#scrollBanner .responsive{
  padding: 23px 40px;
}

.slick-prev{
    left:15px;
}

.slick-next{
    right:15px;
}



/*==============================================
					#footer
==============================================*/
/*
#bnrArea {
	display: none;
}
*/
#footer {
	display: none;
}

#footerSp {
	display: inherit;
	background: #0057a7;
}


#footerSp {
	width: 100%;
}

	#footerSp #pgTop {
		width: 100%;
		background: #0085cd;
	}
	
	#footerSp #pgTop a {
		display: block;
		width: 100%;
		padding: 14px 0;
	}
	
	#footerSp #pgTop img {
		width: 15px;
		height: auto;
	}


#footNaviSp {
	text-align: left;
}

#footNaviSp .row {
	display: table;
	width: 100%;
	border-top: 1px solid #e5e5e5;
	background: #ffffff;
}

	#footNaviSp .row:first-child {
		border-top: none;
	}

#footNaviSp .row li {
	box-sizing: border-box;
	display: table-cell;
	width: 50%;
	padding-right: 10px;
}

	#footNaviSp .row li:first-child {
		border-right: 1px solid #e5e5e5;
	}

#footNaviSp .row li a {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 15px 0 15px 10px;
	color: #0057a7;
	background: url(/foreign/en/common/images/arrowLnavi.png) no-repeat;
	background-position: center right;
	background-size: 9px 15px;
}

#footNaviSp .row li a:hover {
	text-decoration: none;
}


#footBottomSp {
}

ul#logoBox {
	display: table;
	width: 220px;
	margin: 30px auto;
}

ul#logoBox li {
	display: table-cell;
	width: 50%;
	text-align: center;
}

#footBottomSp ul#logoBox li#logoL a img {
	width: 88px;
	height: auto;
}

#footBottomSp #logoBox li#logoR img {
	width: 50px;
	height: auto;
}

#footBottomSp p {
	color: #ffffff;
	font-size: 93%;
	padding-bottom: 15px;
}

	
/*1809_add
-------------------------------------------------------------------------------------------------------------------------------------*/

/*==============================================
#hrightCol new
==============================================*/
#serviceLink {
display: none;
}

/*1809_add_end
-------------------------------------------------------------------------------------------------------------------------------------*/


}